/* -------------
    SOMMAIRE
------------- */

/*
    @AUTHOR : Nicolas BOUDOT

    MOLÉCULE : RS
    Style des réseaux sociaux
*/



.molecule_rs {
    display: flex;
    align-items: center;
    list-style: none;
}

    .molecule_rs li:not(:first-child) {
        margin: 0 0 0 2px;
    }

    /* Footer */
    .organism_footer .molecule_rs {
        justify-content: center;
    }

.molecule_rs a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 30px;
    height: 30px;
    transition: background-color .4s, color .4s, border-color .4s;
}
